<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.scytl.products.ov.channel.ag</groupId>
        <artifactId>api-gateway</artifactId>
        <version>2.1.7</version>
    </parent>

    <groupId>com.scytl.products.ov.channel.ag.services</groupId>
    <artifactId>api-gateway-services</artifactId>
    <packaging>jar</packaging>
    <name>Online Voting - API Gateway - Services</name>

    <dependencies>
        <!-- Local dependencies -->
        <!-- OV Commons -->
        <dependency>
            <groupId>com.scytl.products.ov.channel.commons.lib</groupId>
            <artifactId>ov-commons-lib</artifactId>
            <exclusions>
            	<exclusion>
            		<artifactId>ov-commons-lib-persistence</artifactId>
            		<groupId>
            			com.scytl.products.ov.channel.commons.lib
            		</groupId>
            	</exclusion>
            </exclusions>
        </dependency>
        
        <dependency>
            <groupId>com.scytl.products.ov.channel.commons</groupId>
            <artifactId>ov-commons-beans</artifactId>
        </dependency>

        <dependency>
            <groupId>com.scytl.products.ov.channel.commons</groupId>
            <artifactId>ov-commons-infrastructure</artifactId>
        </dependency>
        
        <dependency>
            <groupId>commons-io</groupId>
            <artifactId>commons-io</artifactId>
        </dependency>
    </dependencies>
</project>
